set -x EDITOR nvim
set -x PAGER less
#set -x MANPAGER 'sh -c \'col -bx | bat -l man -p\''
set -x fish_prompt_pwd_dir_length 1
set -x fish_greeting ''
set fish_complete_path $fish_complete_path /usr/share/fish/completions
set -x JAVA_HOME /usr/lib/jvm/java-11-openjdk-amd64
set -x JIRA_API_TOKEN NDE2ODEyOTM5OTI2Ontw1zkanbJ8sAFMDUI1Y0QxOH7d
set -x PATH $PATH /home/kmcr/.codon

# This file is run by all fish instances.
# To include configuration only for login shells, use
# if status is-login
#    ...
# end
# To include configuration only for interactive shells, use
# if status is-interactive
#   ...
# end

#if status is-interactive
#  cat ~/.cache/wal/sequences
#end
if test -e ~/.local/share/nvim/lazy/falcon/exa/EXA_COLORS
    source ~/.local/share/nvim/lazy/falcon/exa/EXA_COLORS
end

if status is-interactive
  function list_dir --on-variable PWD
      ls
  end
end
